## rhythmbox 3.4.7

=== meson_options.txt ===
option('brasero', type: 'feature', value: 'auto',
       description: 'Enable disc burning support using libbrasero-media')
option('daap', type: 'feature', value: 'disabled',
       description: 'Enable DAAP sharing support using libdmapsharing')
option('fm_radio', type: 'feature', value: 'auto',
       description: 'Enable FM radio support')
option('grilo', type: 'feature', value: 'auto',
       description: 'Enable Grilo support')
option('gudev', type: 'feature', value: 'auto',
       description: 'Enable GUdev for hardware detection')
option('ipod', type: 'feature', value: 'auto',
       description: 'Enable iPod support')
option('libnotify', type: 'feature', value: 'auto',
       description: 'Enable desktop notifications with libnotify')
option('libsecret', type: 'feature', value: 'auto',
       description: 'Enable keyring support using libsecret')
option('lirc', type: 'feature', value: 'auto',
       description: 'Enable lirc support')
option('mtp', type: 'feature', value: 'auto',
       description: 'Enable MTP support')
option('plugins_python', type: 'feature', value: 'auto',
       description: 'Enable Python plugins')
option('plugins_vala', type: 'feature', value: 'auto',
       description: 'Enable Vala plugins')
option('sample-plugins', type: 'boolean', value: 'false',
       description: 'Whether to install sample plugins')

option('help', type: 'boolean', value: 'true',
       description: 'Install user documentation')
option('gtk_doc', type: 'boolean', value: 'false',
       description: 'Use gtk-doc to build documentation')
option('tests', type: 'feature', value: 'auto',
       description: 'Build tests')
