=== debian/changelog ===
rhythmbox (3.4.7-2ubuntu6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:14:32 +0000

rhythmbox (3.4.7-2ubuntu5) noble; urgency=medium

  * Update patches to fix unnamed actions. (LP: #2055783)
    Per jbicha: "upstream switched away from intltool after Jammy.
    The underline isn't needed now for the field to be translatable
    and _Name isn't recognized as a field". 
    - debian/patches/07_quicklists.patch
    - debian/patches/08_stop_quit.patch

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 14 Mar 2024 21:16:35 -0400

rhythmbox (3.4.7-2ubuntu4) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:36:49 +0000

rhythmbox (3.4.7-2ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:52:01 +0000

rhythmbox (3.4.7-2ubuntu2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 21 Jan 2024 07:49:34 +0000

rhythmbox (3.4.7-2ubuntu1) noble; urgency=medium

  * Resynchronize on Debian, remaining changes
    + debian/control, debian/rhythmbox-plugin-zeitgeist.install,
      debian/rules:
      - Split out zeitgeist plugin
    + debian/control:
      - Allow unity-control-center as alternate dependency
      - Suggest instead of recommend gst-plugins-ugly
      - Recommend rhythmbox-plugin-alternative-toolbar. It improves the
        user interface and makes it fit better with GNOME.
    + debian/patches/02_use_escaped_podcast_uri.patch
      - Handle podcasts that have sound files with the same basename
    + debian/patches/03_magnatune_partner.patch:
      - Change magnatune partner ID to 'ubuntu'
    + debian/patches/05_hide_on_quit.patch
      - Hide (not quit) if RB is playing when closed
    + debian/patches/07_quicklists.patch
      - Add quicklists
    + debian/patches/08_stop_quit.patch:
      - Add a "Stop & Quit" option to the quickmenu (via .desktop)
      - Add new symbol to librhythmbox-core10.symbols
    + debian/patches/0002-grilo-container-max-tracks.patch:
      - Increase CONTAINER_MAX_TRACKS to 15000
    + debian/patches/10_encoding_use_ubuntu_profiles.patch, debian/*.prs,
      debian/rhythmbox-data.install:
      - Add Ubuntu encoding presets and use them by default
    + debian/patches/gitlab_lyrics_resources.patch:
      - Disable lyrics servers that are not working anymore, either because
        they are down or because they changed (lp: #1756597)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Jan 2024 10:04:37 -0500

rhythmbox (3.4.7-2) unstable; urgency=medium

  * Cherry-pick 3 patches to fix issues with libxml2 2.12 and Python 3.12
  * Stop using debian/control.in and dh_gnome_clean
  * Update Build-Depends: liblircclient-dev -> liblirc-dev (Closes: #1059977)
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Jan 2024 10:03:32 -0500

rhythmbox (3.4.7-1ubuntu1) mantic; urgency=medium

  * Resynchronize on Debian, remaining changes
    + debian/control.in, debian/rhythmbox-plugin-zeitgeist.install,
      debian/rules:
      - Split out zeitgeist plugin
    + debian/control.in:
      - Allow unity-control-center as alternate dependency
      - Suggest instead of recommend gst-plugins-ugly
      - Recommends rhythmbox-plugin-alternative-toolbar. It improves the
        user interface and makes it fit better with GNOME.
    + debian/patches/02_use_escaped_podcast_uri.patch
      - Handle podcasts that have sound files with the same basename
    + debian/patches/03_magnatune_partner.patch:
      - Change magnatune partner ID to 'ubuntu'
    + debian/patches/05_hide_on_quit.patch
      - Hide (not quit) if RB is playing when closed
    + debian/patches/07_quicklists.patch
      - Add quicklists
    + debian/patches/08_stop_quit.patch:
      - Add a "Stop & Quit" option to the quickmenu (via .desktop)
      - Add new symbol to librhythmbox-core10.symbols
    + debian/patches/0002-grilo-container-max-tracks.patch:
      - Increase CONTAINER_MAX_TRACKS to 15000
    + debian/patches/10_encoding_use_ubuntu_profiles.patch, debian/*.prs,
      debian/rhythmbox-data.install:
      - Add Ubuntu encoding presets and use them by default
    + debian/patches/gitlab_lyrics_resources.patch:
      - Disable lyrics servers that are not working anymore, either because
        they are down or because they changed (lp: #1756597)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Jun 2023 13:25:03 +0200

rhythmbox (3.4.7-1) unstable; urgency=medium

  * New upstream release
  * Build with libsoup3
  * Drop unused Build-Depends on gir1.2-webkit2-4.0
  * debian/librhythmbox-core10.symbols: Drop get_party_mode symbol.
    Party Mode no longer exists and nothing in Debian used this
    (Closes: #378516, #611202)
  * Drop build test patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Jun 2023 10:28:51 -0400

rhythmbox (3.4.7-0ubuntu3) mantic; urgency=medium

  * Re-enable dmap plugin

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 10 Jun 2023 06:47:13 -0400

rhythmbox (3.4.7-0ubuntu2) mantic; urgency=medium

  * Drop Build-Depends on gir1.2-webkit2-4.0:
    it was only used by the obsolete context plugin

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Jun 2023 20:24:40 -0400

rhythmbox (3.4.7-0ubuntu1) mantic; urgency=medium

  * New upstream release
  * Build with libsoup3
  * Drop patches applied in new release
  * Refresh patches
  * Temporarily disable dmap plugin until we update libdmapsharing to 3.9
  * debian/librhythmbox-core10.symbols: Drop get_party_mode symbol.
    Party Mode no longer exists and nothing in Debian used this

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 May 2023 16:17:21 -0400
