=== debian/control ===
Source: rhythmbox
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               check <!nocheck>,
               desktop-file-utils,
               dh-exec,
               dh-sequence-gir,
               dh-sequence-gnome,
               dh-sequence-python3,
               itstool,
               libgirepository1.0-dev (>= 0.10.0),
               libgtk-3-dev (>= 3.20.0),
               libgstreamer1.0-dev (>= 1.4.0),
               libgstreamer-plugins-base1.0-dev (>= 1.4.0),
               libgdk-pixbuf-2.0-dev (>= 2.18.0),
               libglib2.0-dev (>= 2.38.0),
               libgpod-dev (>= 0.8.2-4) [!hurd-i386],
               librsvg2-common <!nocheck>,
               libtotem-plparser-dev (>= 3.2),
               libgudev-1.0-dev (>= 143) [linux-any],
               libmtp-dev (>= 0.3.0),
               libnotify-dev (>= 0.7.0),
               libbrasero-media3-dev (>= 2.31.5) [!hurd-i386],
               libsecret-1-dev (>= 0.18),
               libsoup-3.0-dev,
               libpeas-dev (>= 0.7.3),
               meson (>= 0.59.0),
               x11proto-core-dev,
               liblirc-dev,
               gtk-doc-tools (>= 1.4),
               python3-dev (>= 3.2.3),
               python-gi-dev,
               libdmapsharing-4.0-dev,
               libjson-glib-dev,
               libgrilo-0.3-dev (>= 0.3.15-1.1~),
               libxml2-dev (>= 2.7.8),
               libtdb-dev (>= 1.2.6),
               pkg-config,
               xauth <!nocheck>,
               xvfb <!nocheck>,
Build-Depends-Indep: docbook-xsl (>= 1.54.1),
                     docbook-utils (>= 0.6.11),
                     libglib2.0-doc,
                     libgtk-3-doc,
                     libpango1.0-doc,
                     libgdk-pixbuf2.0-doc,
Rules-Requires-Root: no
Standards-Version: 4.6.2
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/rhythmbox.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/rhythmbox
Vcs-Git: https://salsa.debian.org/gnome-team/rhythmbox.git -b ubuntu/latest
Vcs-Browser: https://salsa.debian.org/gnome-team/rhythmbox/tree/ubuntu/latest
Homepage: https://wiki.gnome.org/Apps/Rhythmbox

Package: rhythmbox
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
         rhythmbox-data (>= ${source:Version}),
         librhythmbox-core10 (= ${binary:Version}),
         dbus,
         gstreamer1.0-plugins-base (>= 1.4.0),
         gstreamer1.0-plugins-good (>= 1.4.0),
         gstreamer1.0-x,
         media-player-info [linux-any]
Recommends: yelp,
            avahi-daemon,
            notification-daemon,
            gvfs-backends,
            rhythmbox-plugin-alternative-toolbar,
            rhythmbox-plugins
Suggests: gstreamer1.0-plugins-bad,
          gstreamer1.0-plugins-ugly,
          gnome-codec-install,
          gnome-control-center | unity-control-center,
          notification-daemon,
          rhythmbox-plugin-cdrecorder,
          rhythmbox-plugin-zeitgeist
Description: music player and organizer for GNOME
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.

Package: rhythmbox-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Recommends: rhythmbox
Description: data files for rhythmbox
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains pictures, localization files and other data
 needed by rhythmbox.

Package: rhythmbox-plugins
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
         rhythmbox (= ${binary:Version}),
         librhythmbox-core10 (= ${binary:Version}),
         gir1.2-rb-3.0 (= ${binary:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-peas-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-secret-1,
         python3-gi,
         python3-mako
Description: plugins for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the following plugins:
  - Cover art search
  - Audio CD Player
  - Last.fm
  - DAAP Music Sharing
  - FM Radio
  - Grilo media browser
  - IM Status
  - Internet Radio
  - Song Lyrics
  - Magnatune Store
  - Media Player Keys
  - Portable Players (generic, iPod, MTP)
  - Notification
  - Power Manager
  - Python Console
  - LIRC
  - Replay Gain
  - MediaServer2 D-Bus interface
  - MPRIS D-Bus interface
  - Web remote control

Package: rhythmbox-plugin-cdrecorder
Architecture: linux-any kfreebsd-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version})
Description: burning plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the brasero based CD/DVD burning plugin.

Package: rhythmbox-plugin-zeitgeist
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         rhythmbox (>= ${gnome:Version}),
         rhythmbox (<< ${gnome:NextVersion}),
         gir1.2-glib-2.0,
         gir1.2-peas-1.0,
         gir1.2-zeitgeist-2.0,
         zeitgeist-core
Description: zeitgeist plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the zeitgeist logging plugin.

Package: librhythmbox-core10
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: support library for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the core support library used by rhythmbox and
 programs interacting with it.

Package: rhythmbox-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         librhythmbox-core10 (= ${binary:Version}),
         gir1.2-rb-3.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.38.0),
         libgtk-3-dev (>= 3.20.0),
         libsoup-3.0-dev,
         libtotem-plparser-dev,
         libgstreamer1.0-dev
Suggests: rhythmbox-doc
Description: development files for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the development headers and libraries needed to
 build rhythmbox plugins.

Package: rhythmbox-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: devhelp
Description: documentation files for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the API documentation.

Package: gir1.2-rb-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Provides: gir1.2-mpid-3.0 (= ${binary:Version})
Description: GObject introspection data for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains introspection data for the Rhythmbox core support
 libraries. It can be used to write and execute plugins for rhythmbox in
 interpreted languages supporting it.
