## rhythmbox 3.4.7-2ubuntu6trisquel3

=== debian/changelog ===
rhythmbox (3.4.7-2ubuntu6trisquel3) ecne; urgency=medium

  * Changed referer for magnatune.     #Closes 1718

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 13 Oct 2024 07:39:52 +0000
