## rhythmbox 3.4.8

=== debian/changelog ===
rhythmbox (3.4.8-2) unstable; urgency=high

  * Team upload
  * d/rules: Run tests under the run-with-display script from gtk4.
    In particular, this instructs xvfb-run to pass the -noreset option to
    Xvfb, working around defaults that cause intermittent test failures
    (see #981201). (Closes: #1093686)
  * d/control: Build-Depend on (most of the) required gir1.2-*-dev packages.
    Ideally we should also Build-Depend on the gir1.2-gstpbutils-1.0-dev
    virtual package, but libgstreamer-plugins-base1.0-dev doesn't yet
    provide it.
  * d/control: Build-Depend on gobject-introspection instead of
    libgirepository1.0-dev
  * d/control: rhythmbox-dev Depends on ${gir:Depends}.
    This means we no longer need to hard-code the dependency on
    gir1.2-rb-3.0.
  * d/control: gir1.2-rb-3.0 Provides ${gir:Provides}, instead of
    hard-coding its equivalent
  * Set high urgency so that fixing the test failures can unblock the
    libxml2 transition

 -- Simon McVittie <smcv@debian.org>  Sun, 31 Aug 2025 14:29:50 +0100

rhythmbox (3.4.8-1) unstable; urgency=medium

  * Team upload

  [ Sebastien Bacher ]
  * New upstream release
    - Fixes syntax warnings with Python 3.12 (Closes: #1074390)
    - No longer uses cgi module, removed in Python 3.13 (Closes: #1084705)
  * debian/control:
    - update meson requirement
  * refresh patches, removed the ones included in the new version
  * debian/librhythmbox-core10.symbols:
    - updated for the new version
  * debian/control,
    debian/rhythmbox-doc.install,
    debian/rhythmbox-doc.links,
    debian/rules:
    - update for change from gtk-doc to gi-docgen
  * debian/rhythmbox.docs:
    - updated for the README rename

  [ Jeremy Bícha ]
  * Update pkg-config binary package name
  * Add Provides: ${gir:Provides} to rhythmbox-dev
  * Bump Standards Version to 4.7.0

  [ Simon McVittie ]
  * d/p/doc-install-the-api-documentation.patch,
    d/rhythmbox-doc.{install,links}:
    Install gi-docgen-generated documentation
  * d/control, d/rules: Don't require gi-docgen unless building rhythmbox-doc
  * d/control: Don't require -doc packages for documentation build.
    gtk-doc needed these, but gi-docgen does not.
  * d/rules: Disable brasero and ipod plugins on Hurd.
    The corresponding build-dependencies are not installed on this
    platform, and `meson -Dauto_features=enabled` requires features with
    missing dependencies to be disabled explicitly.
  * d/p/doc-Register-API-documentation-with-devhelp.patch:
    Add a patch to re-enable devhelp integration
  * d/rhythmbox-doc.doc-base: Register documentation with doc-base

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Dec 2024 12:44:49 +0000
