=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: rhythmbox
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                check <!nocheck>,
@@ -11,8 +10,13 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gst-1.0-dev,
+               gir1.2-gtk-3.0-dev,
+               gir1.2-libxml2-2.0-dev,
+               gobject-introspection (>= 1.80),
                itstool,
-               libgirepository1.0-dev (>= 0.10.0),
                libgtk-3-dev (>= 3.20.0),
                libgstreamer1.0-dev (>= 1.4.0),
                libgstreamer-plugins-base1.0-dev (>= 1.4.0),
@@ -28,10 +32,9 @@
                libsecret-1-dev (>= 0.18),
                libsoup-3.0-dev,
                libpeas-dev (>= 0.7.3),
-               meson (>= 0.59.0),
+               meson (>= 0.64),
                x11proto-core-dev,
                liblirc-dev,
-               gtk-doc-tools (>= 1.4),
                python3-dev (>= 3.2.3),
                python-gi-dev,
                libdmapsharing-4.0-dev,
@@ -39,21 +42,16 @@
                libgrilo-0.3-dev (>= 0.3.15-1.1~),
                libxml2-dev (>= 2.7.8),
                libtdb-dev (>= 1.2.6),
-               pkg-config,
+               pkgconf,
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Build-Depends-Indep: docbook-xsl (>= 1.54.1),
                      docbook-utils (>= 0.6.11),
-                     libglib2.0-doc,
-                     libgtk-3-doc,
-                     libpango1.0-doc,
-                     libgdk-pixbuf2.0-doc,
+                     gi-docgen <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/rhythmbox.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/rhythmbox
-Vcs-Git: https://salsa.debian.org/gnome-team/rhythmbox.git -b ubuntu/latest
-Vcs-Browser: https://salsa.debian.org/gnome-team/rhythmbox/tree/ubuntu/latest
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/gnome-team/rhythmbox.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/rhythmbox
 Homepage: https://wiki.gnome.org/Apps/Rhythmbox
 
 Package: rhythmbox
@@ -71,16 +69,13 @@
 Recommends: yelp,
             avahi-daemon,
             notification-daemon,
+            gstreamer1.0-plugins-ugly,
             gvfs-backends,
-            rhythmbox-plugin-alternative-toolbar,
             rhythmbox-plugins
 Suggests: gstreamer1.0-plugins-bad,
-          gstreamer1.0-plugins-ugly,
           gnome-codec-install,
-          gnome-control-center | unity-control-center,
-          notification-daemon,
-          rhythmbox-plugin-cdrecorder,
-          rhythmbox-plugin-zeitgeist
+          gnome-control-center,
+          rhythmbox-plugin-cdrecorder
 Description: music player and organizer for GNOME
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
@@ -148,6 +143,7 @@
   - Replay Gain
   - MediaServer2 D-Bus interface
   - MPRIS D-Bus interface
+  - Browser plugin to integrate Rhythmbox with iTunes
   - Web remote control
 
 Package: rhythmbox-plugin-cdrecorder
@@ -165,27 +161,6 @@
  .
  This package contains the brasero based CD/DVD burning plugin.
 
-Package: rhythmbox-plugin-zeitgeist
-Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends},
-         rhythmbox (>= ${gnome:Version}),
-         rhythmbox (<< ${gnome:NextVersion}),
-         gir1.2-glib-2.0,
-         gir1.2-peas-1.0,
-         gir1.2-zeitgeist-2.0,
-         zeitgeist-core
-Description: zeitgeist plugin for rhythmbox music player
- Rhythmbox is a very easy to use music playing and management program
- which supports a wide range of audio formats (including mp3 and ogg).
- Originally inspired by Apple's iTunes, the current version also supports
- Internet Radio, iPod integration and generic portable audio player
- support, Audio CD burning, Audio CD playback, music sharing, and
- Podcasts.
- .
- This package contains the zeitgeist logging plugin.
-
 Package: librhythmbox-core10
 Section: libs
 Architecture: any
@@ -203,15 +178,16 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: ${gir:Depends},
+         ${misc:Depends},
          ${shlibs:Depends},
          librhythmbox-core10 (= ${binary:Version}),
-         gir1.2-rb-3.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.38.0),
          libgtk-3-dev (>= 3.20.0),
          libsoup-3.0-dev,
          libtotem-plparser-dev,
          libgstreamer1.0-dev
+Provides: ${gir:Provides}
 Suggests: rhythmbox-doc
 Description: development files for the rhythmbox music player
  Rhythmbox is a very easy to use music playing and management program
@@ -221,6 +197,7 @@
  build rhythmbox plugins.
 
 Package: rhythmbox-doc
+Build-Profiles: <!nodoc>
 Section: doc
 Architecture: all
 Multi-Arch: foreign
@@ -239,7 +216,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends}
-Provides: gir1.2-mpid-3.0 (= ${binary:Version})
+Provides: ${gir:Provides}
 Description: GObject introspection data for the rhythmbox music player
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
