=== debian/rules ===
#!/usr/bin/make -f

built_binaries := $(shell dh_listpackages)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1

%:
	dh $@

CONFFLAGS =

ifneq ($(DEB_HOST_ARCH_OS),linux)
CONFFLAGS += -Dgudev=disabled
else
CONFFLAGS += -Dgudev=enabled
endif

ifeq ($(DEB_HOST_ARCH_OS),hurd)
CONFFLAGS += -Dbrasero=disabled
CONFFLAGS += -Dipod=disabled
else
CONFFLAGS += -Dbrasero=enabled
CONFFLAGS += -Dipod=enabled
endif

ifneq ($(filter %-doc,$(built_binaries)),)
CONFFLAGS += -Dapidoc=true
else
CONFFLAGS += -Dapidoc=false
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Ddaap=enabled \
		-Dplugins_vala=disabled \
		$(CONFFLAGS)

override_dh_auto_test:
	debian/tests/run-with-display x11 \
	dh_auto_test -- --timeout-multiplier 3

# This plugin was dropped from the Debian package years ago
# It would need to depend on zeitgeist to be useful
# So we'd probably want to add a separate binary package
# since zeitgeist isn't something we need by default these days
override_dh_missing:
	dh_missing -Xrbzeitgeist

override_dh_python3:
	dh_python3 --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/rhythmbox

override_dh_makeshlibs:
	dh_makeshlibs -prhythmbox-plugins --no-act
	dh_makeshlibs -prhythmbox-plugin-cdrecorder --no-act
	dh_makeshlibs --remaining-packages

override_dh_gnome_clean:
