=== debian/changelog ===
rhythmbox (3.4.9-4) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

  [ Luboš Novák ]
  * rhythmbox-plugins: Add Depends: gir1.2-soup-3.0 (LP: #2054734)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 05 Feb 2026 12:49:24 -0500

rhythmbox (3.4.9-3) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Remove Suggests: devhelp

  [ Simon McVittie ]
  * d/control: Explicitly Breaks older python3-gi.
    The dependency is enforced by rhythmbox-plugins anyway, but let's
    be safer.
  * Upload to unstable (transition: #1118613)

 -- Simon McVittie <smcv@debian.org>  Wed, 05 Nov 2025 11:24:54 +0000

rhythmbox (3.4.9-2) experimental; urgency=medium

  * Team upload
  * Rebuild against pygobject 3.52+ and a compatible libpeas
    (Helps: #1118363, #1099164)
    - d/control: Bump Build-Depends on pygobject packages to 3.52
    - d/control: Bump Build-Depends on libpeas packages to 1.36.0-6~
  * d/rules: Run tests without AT-SPI to silence some warnings
  * Upload to experimental until we are ready for the pygobject 3.54
    transition

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Oct 2025 13:39:30 +0100

rhythmbox (3.4.9-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix compatibility with GLib 2.86
    - Compile-time compatible with either pygobject 3.50 and libpeas 1.36,
      or pygobject 3.52+ and libpeas 1.38 prereleases
  * d/patches: Drop a patch that was included in the new upstream release
  * d/gbp.conf: Update upstream tag naming scheme
  * d/watch: Convert to v5 format
  * Build-depend on gir1.2-gstpbutils-1.0-dev.
    libgstreamer-plugins-base1.0-dev now Provides this.
  * d/librhythmbox-core10.symbols: Update.
    This includes ABI breaks, but the removed objects don't seem to be used
    by any Rhythmbox plugins in practice.
  * d/copyright: Don't quote the FSF's former postal address here
  * d/patches: Update patch metadata
  * d/rhythmbox-plugins.lintian-overrides: Silence a false positive

 -- Simon McVittie <smcv@debian.org>  Sat, 18 Oct 2025 15:04:49 +0100

rhythmbox (3.4.8-3) unstable; urgency=medium

  * Fix build with nocheck profile (Closes: #1116895)
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 11:44:38 -0400
