=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: rhythmbox
 Section: gnome
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                check <!nocheck>,
@@ -13,6 +12,7 @@
                gir1.2-gio-2.0-dev,
                gir1.2-gobject-2.0-dev,
                gir1.2-gst-1.0-dev,
+               gir1.2-gstpbutils-1.0-dev,
                gir1.2-gtk-3.0-dev,
                gir1.2-libxml2-2.0-dev,
                gobject-introspection (>= 1.80),
@@ -31,12 +31,12 @@
                libbrasero-media3-dev (>= 2.31.5) [!hurd-i386],
                libsecret-1-dev (>= 0.18),
                libsoup-3.0-dev,
-               libpeas-dev (>= 0.7.3),
+               libpeas-dev (>= 1.36.0-6~),
                meson (>= 0.64),
                x11proto-core-dev,
                liblirc-dev,
                python3-dev (>= 3.2.3),
-               python-gi-dev,
+               python-gi-dev (>= 3.52),
                libdmapsharing-4.0-dev,
                libjson-glib-dev,
                libgrilo-0.3-dev (>= 0.3.15-1.1~),
@@ -48,17 +48,15 @@
 Build-Depends-Indep: docbook-xsl (>= 1.54.1),
                      docbook-utils (>= 0.6.11),
                      gi-docgen <!nodoc>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Vcs-Git: https://salsa.debian.org/gnome-team/rhythmbox.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/rhythmbox
+Standards-Version: 4.7.3
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/rhythmbox.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/rhythmbox
 Homepage: https://wiki.gnome.org/Apps/Rhythmbox
 
 Package: rhythmbox
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${python3:Depends},
          rhythmbox-data (>= ${source:Version}),
          librhythmbox-core10 (= ${binary:Version}),
          dbus,
@@ -76,6 +74,7 @@
           gnome-codec-install,
           gnome-control-center,
           rhythmbox-plugin-cdrecorder
+Breaks: python3-gi (<< 3.52),
 Description: music player and organizer for GNOME
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
@@ -110,10 +109,11 @@
          gir1.2-rb-3.0 (= ${binary:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         gir1.2-peas-1.0,
+         gir1.2-peas-1.0 (>= 1.36.0-6~),
          gir1.2-gstreamer-1.0,
          gir1.2-secret-1,
-         python3-gi,
+         gir1.2-soup-3.0,
+         python3-gi (>= 3.52),
          python3-mako
 Description: plugins for rhythmbox music player
  Rhythmbox is a very easy to use music playing and management program
@@ -180,7 +180,6 @@
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
          librhythmbox-core10 (= ${binary:Version}),
          libglib2.0-dev (>= 2.38.0),
          libgtk-3-dev (>= 3.20.0),
@@ -202,7 +201,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: devhelp
 Description: documentation files for the rhythmbox music player
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
@@ -213,9 +211,8 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${gir:Depends}
+Depends: ${gir:Depends},
+         ${misc:Depends}
 Provides: ${gir:Provides}
 Description: GObject introspection data for the rhythmbox music player
  Rhythmbox is a very easy to use music playing and management program
