=== debian/rules ===
--- 
+++ 
@@ -35,9 +35,11 @@
 		-Dauto_features=enabled \
 		-Ddaap=enabled \
 		-Dplugins_vala=disabled \
+		-Dtests=$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),disabled,enabled) \
 		$(CONFFLAGS)
 
 override_dh_auto_test:
+	env NO_AT_BRIDGE=1 \
 	debian/tests/run-with-display x11 \
 	dh_auto_test -- --timeout-multiplier 3
 
@@ -56,4 +58,5 @@
 	dh_makeshlibs -prhythmbox-plugin-cdrecorder --no-act
 	dh_makeshlibs --remaining-packages
 
-override_dh_gnome_clean:
+# We only use dh_gnome to automatically run dh_translations in Ubuntu
+override_dh_gnome:
